# Table of Contents

## Introduction
* [FAIR principles @KM3NeT](pages/FAIR.md)
* [The Open Data System](pages/infrastructure.md)
* Quickstart to KM3NeT data
* Tutorials and examples
  * [Courses and Webinars](pages/Courses.md)
  * [Science use cases](pages/UseCases.md)

## Open Data
* KM3NeT data generation
  * [Detector and data taking](pages/Detector.md)
  * data processing
* Fields of science
  * [Astrophysics](pages/Astrophysics.md)
  * [Neutrino Physics](pages/Neutrinophysics.md)
  * [Sea Science](pages/SeaScience.md)
* Accessing data
  * KM3NeT Data Center
  * Virtual Observatory

## Open Software
* KM3NeT software

## Standards and Policies
* Software publication
  * Quality standards
  * Procedures
  * Guidelines
* Data publication
  * Quality standards
  * Procedures
  * Guidelines
* [Metadata](https://open-data.pages.km3net.de/datamodels/index.html)
* [Copyright and Licensing](https://open-data.pages.km3net.de/licensing/)

## [References](pages/References.md)

